<?php

// Rights-inc
// Moregroupware.org

$valid_user_nodes = array();
$give_all_rights_at_install = true;

$rights = array('files' => array("write" => 0),
		'category' => array('create' => 0,
				    'modify' => 0,
				    'delete' => 0)
		);
$rights["accessmodule"] = 0;
?>
